<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ScriptHackMoneyGain](./bitburner.bitnodemultipliers.scripthackmoneygain.md)

## BitNodeMultipliers.ScriptHackMoneyGain property

The amount of money actually gained when a script hacks a server. This is different than the above because you can reduce the amount of money but not gain that same amount.

**Signature:**

```typescript
ScriptHackMoneyGain: number;
```
